diff --git a/books/bookvol10.4.pamphlet b/books/bookvol10.4.pamphlet
index cb29a2e..ee37fde 100644
--- a/books/bookvol10.4.pamphlet
+++ b/books/bookvol10.4.pamphlet
@@ -119976,7 +119976,7 @@ NumberFormats(): NFexports == NFimplementation where
         ScanFloatIgnoreSpaces s ==
           s := contract s
           not check s => error "Non-numeric value"
-          sex := interpret(packageTran(ncParseFromString(s)$Lisp)$Lisp)$Lisp
+          sex := interpret(ncParseFromString(s)$Lisp)$Lisp
           sCheck := car(car(sex))
           if (sCheck=sexfloat) = true then
              f := (cdr cdr sex) pretend Float
@@ -119990,7 +119990,7 @@ NumberFormats(): NFexports == NFimplementation where
         ScanFloatIgnoreSpacesIfCan s ==
           s := contract s
           not check s => "failed"
-          sex := interpret(packageTran(ncParseFromString(s)$Lisp)$Lisp)$Lisp
+          sex := interpret(ncParseFromString(s)$Lisp)$Lisp
           sCheck := car(car(sex))
           if (sCheck=sexfloat) = true then
              f := (cdr cdr sex) pretend Float
diff --git a/books/bookvol5.pamphlet b/books/bookvol5.pamphlet
index cf1c2bf..647e142 100644
--- a/books/bookvol5.pamphlet
+++ b/books/bookvol5.pamphlet
@@ -1663,11 +1663,11 @@ a top level command
 
 \defun{ncParseAndInterpretString}{ncParseAndInterpretString}
 \calls{ncParseAndInterpretString}{processInteractive}
-\calls{ncParseAndInterpretString}{packageTran}
 \calls{ncParseAndInterpretString}{parseFromString}
 \begin{chunk}{defun ncParseAndInterpretString}
 (defun |ncParseAndInterpretString| (s)
-  (|processInteractive| (|packageTran| (|parseFromString| s)) nil))
+  (|processInteractive| (|parseFromString| s))
+  nil)
 
 \end{chunk}
 
@@ -2406,27 +2406,9 @@ phParse: carrier[tokens,...] -> carrier[ptree, tokens,...]
 
 \defun{intSayKeyedMsg}{intSayKeyedMsg}
 \calls{intSayKeyedMsg}{sayKeyedMsg}
-\calls{intSayKeyedMsg}{packageTran}
 \begin{chunk}{defun intSayKeyedMsg}
 (defun |intSayKeyedMsg| (key args)
-  (|sayKeyedMsg| (|packageTran| key) (|packageTran| args)))
-
-\end{chunk}
-
-\defun{packageTran}{packageTran}
-\calls{packageTran}{packageTran}
-\begin{chunk}{defun packageTran 0}
-(defun |packageTran| (sex)
- (cond
-  ((symbolp sex)
-   (cond
-    ((eq *package* (symbol-package sex)) sex)
-    (t (intern (string sex)))))
-  ((consp sex)
-    (rplaca sex (|packageTran| (car sex)))
-    (rplacd sex (|packageTran| (cdr sex)))
-    sex)
-  (t sex)))
+  (|sayKeyedMsg| key args))
 
 \end{chunk}
 
@@ -2476,11 +2458,10 @@ carrier[lines,messages,..]-> carrier[lines,messages,..]
 \defun{intInterpretPform}{intInterpretPform}
 \calls{intInterpretPform}{processInteractive}
 \calls{intInterpretPform}{zeroOneTran}
-\calls{intInterpretPform}{packageTran}
 \calls{intInterpretPform}{pf2Sex}
 \begin{chunk}{defun intInterpretPform}
 (defun |intInterpretPform| (pf)
-  (|processInteractive| (|zeroOneTran| (|packageTran| (|pf2Sex| pf))) pf))
+  (|processInteractive| (|zeroOneTran| (|pf2Sex| pf)) pf))
 
 \end{chunk}
 
@@ -40610,7 +40591,6 @@ This needs to work off the internal exposure list, not the file.
 
 \getchunk{defun opTran 0}
 
-\getchunk{defun packageTran 0}
 \getchunk{defun pfAndLeft 0}
 \getchunk{defun pfAndRight 0}
 \getchunk{defun pfAppend 0}
diff --git a/changelog b/changelog
index c8160c3..e968b66 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,7 @@
+20110923 tpd src/axiom-website/patches.html 20110923.02.tpd.patch
+20110923 tpd src/interp/nci.lisp remove packageTran
+20110923 tpd books/bookvol5 remove packageTran
+20110923 tpd books/bookvol10.4 remove packageTran
 20110923 tpd src/axiom-website/patches.html 20110923.01.tpd.patch
 20110923 tpd src/interp/vmlisp.lisp add qfirst, etc
 20110923 src/interp/sys-pkg.lisp add qfirst, etc
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index af764a2..428ba47 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3624,5 +3624,7 @@ books/bookvol10.3 upgrade GOPT<br/>
 src/interp/vmlisp.lisp remove pairp<br/>
 <a href="patches/20110923.01.tpd.patch">20110923.01.tpd.patch</a>
 src/interp/vmlisp.lisp, bookvol5, bookvol9 use qc(ad)r forms</a>
+<a href="patches/20110923.02.tpd.patch">20110923.02.tpd.patch</a>
+books/bookvol5 remove packageTran<br/>
  </body>
 </html>
diff --git a/src/interp/nci.lisp.pamphlet b/src/interp/nci.lisp.pamphlet
index a08d38b..9459475 100644
--- a/src/interp/nci.lisp.pamphlet
+++ b/src/interp/nci.lisp.pamphlet
@@ -17,8 +17,8 @@
 
 
 (defun |ncParseFromString| (s)
-  (|zeroOneTran| (|packageTran|
-    (catch 'SPAD_READER (|parseFromString| s)))))
+  (|zeroOneTran| 
+    (catch 'SPAD_READER (|parseFromString| s))))
 
 (defun |ncGetFunction| (op dom sig)
   (|applyInPackage| #'|getNCfunction|
@@ -31,7 +31,7 @@
  (let (*package*)
   (declare (special *package*))
   (setq *package* (find-package (string package)))
-  (|packageTran| sex)))
+  sex))
 
 (defun |applyInPackage| (fun args package)
   (let ((*package* (find-package (string package))))
